<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<input type='hidden' name='itemcode_$ctr' class='itemcode form-control form' value=''>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form'  value='$mctr'></td>";
     Echo "<td>";
    Echo "<input type='text' name='descrip_$ctr' class='descrip form-control form' value='' readonly required>";
    Echo "</td>";
    Echo "<td>";
    Echo "<input type='text' name='std_$ctr' required='true' class='std form-control  form' value='' >";
    Echo "</td>";
    Echo "<td>";
    Echo "<input type='text' name='case_$ctr' required='true' class='casec form-control  form' value='' >";
    Echo "</td>";
    Echo "<td><input type='number' name='qty_$ctr' class='qty form-control  text-right form' step='any' value='' required></td>";
    Echo "<td><input type='text' name='unit_$ctr' class='unit form-control  form' value='' readonly></td>";
    Echo "<td><input type='number' step='any' name='ratef_$ctr' class='ratef form-control text-right  form' tabindex='-1' value='' ></td>";
    Echo "<td><input type='number' step='any' name='rate_$ctr' class='rate form-control text-right  form' tabindex='-1' value='' ></td>";
    Echo "<td><input type='number' step='any' name='fob_$ctr' class='fob form-control text-right  form' tabindex='-1' value='' ></td>";
    Echo "<td><input type='number' step='any' name='roe_$ctr' class='roe form-control text-right  form' tabindex='-1' value='' ></td>";
    Echo "<td><input type='number' step='any' name='amount_$ctr' class='amount form-control text-right  form' tabindex='-1' value='' readonly></td>";
    Echo "<td><input type='number' step='any' name='l_$ctr' class='l form-control text-right  form' tabindex='-1' value='' ></td>";
    Echo "<td><input type='number' step='any' name='b_$ctr' class='b form-control text-right  form' tabindex='-1' value='' ></td>";
    Echo "<td><input type='number' step='any' name='m_$ctr' class='h form-control text-right  form' tabindex='-1' value='' ></td>";
    Echo "<td><input type='number' step='any' name='cmb_$ctr' class='cmb form-control text-right  form' tabindex='-1' value=''readonly ></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 